/* Global Styles */

body {
	margin: 0;
	padding: 0;
	outline: 0;
	background-color: #fff;
	font-family: "Helvetica", Arial, Sans-Serif;
	color: #333;
}

.bodyCopy {
	color: #333;
	line-height: 140%;
	font-size: 15px;
	letter-spacing: .5px;
}

.clearBoth {
	clear: both;
}


.left {
	float: left;
	width: 110px;
}

.right {
	float: right;
}

#container {
	min-height: 100%;
	position: relative;
	overflow: hidden;
	min-width: 960px;

}

#sliderContainer {
	position: relative;
	background-color: #006fb6;
	behavior: url(PIE.htc);
	min-width: 960px;
	width: 100%;
}

.headline {
	font-size: 18px;
	font-weight: bold;
	color: #0e6cb6;
	line-height: 130%;
}

#pagecontent_featImg {
	width: 800px;
	margin: 0 auto;
	color: #333333;
	line-height: 140%;
	font-size: 15px;
	letter-spacing: .5px;
}

#pageheader {
	width: 960px;
	margin: 0 auto;
	height: 360px;
}

#pageheader img{
	position:absolute;
}

#pageheadline {
	float: left;
	color: #eee;
	font-size: 28px;
}

#pagecontent {
	width: 960px;
	margin: 0 auto 50px;
	
}

#pagecontent_featImg p {
	color: #333333;
	line-height: 130%;
	font-size: 15px;
	letter-spacing: .5px;
}

#pagecontent p, #pagecontent li, #pageheader p, #pagecontent_featImg p, #pagecontent_featImg li, {
	color: #333333;
	line-height: 130%;
	font-size: 15px;
	width: 850px;
	letter-spacing: .5px;
}

/* Global Styles */





/* Global links */

img {
	border: 0px;
}

a:hover {
	text-decoration: underline;
}

a.white {
	color: #fff;
	text-decoration: none;
}

a.white:hover {
	color: #fff;
	text-decoration: underline;
}


a.blue, #terms a{
	color:#006699;
	text-decoration: underline;
}

a.blueLink {
	/* color:#1b98d6; */
	color:#006699;
	text-decoration:underline;
}
a.blueLink:hover {
	text-decoration: underline;
}

/* Global links */



/* BUTTON STYLE ELEMENTS */

#buttonRight {
	width: 850px;
	height: 30px;
	margin-bottom: 50px;
}

/* Marketo Button Styles */

.mktoButton {
	-moz-box-shadow: 0px 10px 14px -7px #f0f7fa;
	-webkit-box-shadow: 0px 10px 14px -7px #f0f7fa;
	box-shadow: 0px 10px 14px -7px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b6178;
}

.mktoButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
	text-decoration: none;
}

.mktoButton:active {
	position:relative;
	top:1px;
	text-decoration: none;
}




/* BUTTON STYLE ELEMENTS */






/* Styles for includes menu.php, header.php and footer.php */

/* header.php and menu.php */

#header {
	background: #000;
	padding: 0px;
	min-width: 960px;
	width: 100%;
	height: 75px;
}

#headerContainer {
	min-width: 960px;
	width: 100%;
	background-color: #000;
	margin-left: auto;
	margin-right: auto;
	display:block;
}


#logo {
	float: left;
}

img.logo {
	position: relative;
	z-index: 99;
}

a.logo {
	padding: 5px;
	z-index: 221;
	position: absolute;
	margin-top: 10px;
}

#toprightmenu {
	float: right;
	font-size: 11px;
	color: #fff;
	
}

#getstartedbtn {
	margin: 0px;
	float: right;
	right: 0px;
}

.dynamicdata {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 150px;
	position: relative;
	top: -22px;
}

.quotes {
	float: left;
	padding: 10px;
	width: 650px;
	height: 130px;
	font-size: 12px;
	color: #222;
	line-height: 13px;
	border: 1px solid #333;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: #333 0px 2px 15px;
	-moz-box-shadow: #333 0px 2px 15px;
	box-shadow: #333 0px 2px 15px;
	background: #E6E6E6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E6E6E6), to(#9E9E9E));
	background: -webkit-linear-gradient(#E6E6E6, #9E9E9E);
	background: -moz-linear-gradient(#E6E6E6, #9E9E9E);
	background: -ms-linear-gradient(#E6E6E6, #9E9E9E);
	background: -o-linear-gradient(#E6E6E6, #9E9E9E);
	background: linear-gradient(#E6E6E6, #9E9E9E);
	-pie-background: linear-gradient(#E6E6E6, #9E9E9E);
	behavior: url(PIE.htc);
}


/* header.php and menu.php */




/* footer.php */

#footer {
	bottom: -20px;
	width: 100%;
	margin-top: 0px;
	background-color: #000;
	height: 350px;
	
}

#boilerplateContainer {
	min-width: 1024px;
	width: 100%;
	top: -62px;
}

img.memberlogos {
	width: 70px;
}

#boilerplate {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #333;
	padding-top: 10px;
	font-size: 11px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	line-height: 20px;
	color: #999;
}

img.desaturate { filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}

#boilerlinks {
	float: left;
}

#memberlogos {
	float: right;
}

.boilerheader {
	font-size: 12px;
	font-weight: bold;
	color: #2caed3;
}

a.boilerplate {
	color: #999;
	text-decoration: none;
}

a.boilerplate:hover {
	color: #fff;
	text-decoration: none;
}


/* http request sprite changes - John Trail 120810 */
.spite_wrap {
	position:relative;
}
.displace {
	position: absolute;
	left: -5000px;
 } 
 
/* supporting member link sprites */
a.iab {
	display: block;
	width: 104px;
	height: 38px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px 0px;
	margin-top:3px;
}

a.aop {
	display: block;
	width: 104px;
	height: 26px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -43px;
}

a.opa {
	display: block;
	width: 104px;
	height: 44px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -74px;
}

a.nai {
	display: block;
	width: 104px;
	height: 36px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -120px;
}

a.iabUK {
	display: block;
	width: 104px;
	height: 50px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -140px;
}

a.bvdw {
	display: block;
	width: 104px;
	height: 70px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -190px;
}

a.daa {
	display: block;
	width: 104px;
	height: 80px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/partner-logos-sprite.jpg");
	background-position: 0px -268px;
}

/* social link sprites */

a.twitter {
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/social-links-sprite.png");
	background-position: 0px 0px;
	float:left;
	margin-top:3px;
}

a.linkedin {
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/social-links-sprite.png");
	background-position: 32px 0px;
	float:left;
	margin-left:5px;
	margin-top:3px;
}

a.vimeo {
	
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/social-links-sprite.png");
	background-position: 0px 32px;
	float:left;
	margin-top:5px;
}

a.facebook {
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/social-links-sprite.png");
	background-position: 32px 33px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}


/* footer.php */






/* Navigation Styles */

#navContainer {
	width: 960px;
	padding-top: 5px;
}

.navigation {
	list-style:					none;
	z-index:					200;
}

.navigation ul{
	margin: 					0;
	padding: 					0;
	z-index:					201;
	
}

.navigation li {
	float:						right;
	list-style: 				none;
	z-index:					202;
}

.navigation li ul{
	display: 					none;
	float:						left;
	padding-left: 				8px;
	z-index:					203;
}

.drop li ul{
	display: 					none;
}

.navigation li:hover > ul{
	display: 					block;
}

.navigation li a {
	height:						40px;
	line-height:				30px;
	color:						#ccc;
	text-decoration:			none;
	text-align:					center;
	padding:					0px 0 0 0px;
	cursor:						pointer;
	font-size:					.8em;
}

.navigation li a b {
	display:					block;
	padding:					0 15px 0 15px;
}

.navigation li.current a {
	color:						#fff;
}

.navigation li a:hover {
	color:						#0397d6;
}

.navigation li a em {
	display:					block;
	width:						0px;
}	

.drop {
	position: 					absolute;
	list-style: 				none;
	display:block;
}

.drop li {
	list-style: 				none;
	float: 						none;
	color:						#fff;
	z-index:  					199;
	background: 				#000000;
	background: 				rgba(0, 0, 0, 0.8);
	left: 						8px;
	height: 					25px;
	padding-right: 				7px;
	padding-top:				3px;
	padding-bottom:				3px;
	padding-left: 				7px !important;
	
}

.dropEdge li{
		width: 					140px;
}	
.dropPublisher li{
}
		
.drop li a {
	text-align: 				left;
}

.subDrop {
	position:					absolute;
	left: 						140px;
	top: 						0px;
	width: 						125px;
	list-style: 				none;
}

.subDrop li {
	list-style: 				none;
	float: 						none;
	color:						#fff;
	z-index:  					199;
	background: 				#000000;
	background: 				rgba(0, 0, 0, 0.8);
	left: 						8px;
	height: 					25px;
	padding-right: 				7px;
	padding-top:				3px;
	padding-bottom:				3px;
	padding-left: 				7px !important;
}

.subDrop li a {
	text-align: 				left;
	padding-left: 				10px;

}

/* Navigation Styles */





/* Corporate Pages Styles */

.update {
	font-size: .5em;
	color: #111;
}


ul#legalList {
	margin: 0;
	padding: 0;
}

#legalList li {
	font-size: 14px;
	line-height: 140%;
	list-style-type: none;
}

#teamheader, #countryRow {
	width: 960px;
	margin: 0 auto;
}

#teampagecontent, #optoutpagecontent {
	width: 600px;
	margin: 0 auto 50px;
	overflow: hidden;  /*content with images flowed into footer*/
	
}

#teamContainer {
	background-color: #EFEFEF;
	min-width: 960px;
	padding: 5px 0;
	width: 100%;
}

#contactContainer {
	background-color: #EFEFEF;
	min-width: 960px;
	padding: 5px 0;
	width: 100%;
	margin-bottom: 10px;
	height: 175px;
}

#contentContainer {
	position: relative;
	background-color: #fff;
	min-width: 960px;
	width: 100%;
	padding-top:20px;
}

#pressCenterContainer {
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	width: 960px;
	padding-top:20px;
	margin-bottom: 50px;
	display:block;
}

#pressContent {
	float: left;
	text-align: left;
	background-color: #fff;
	width: 440px;
	display:inline;
}

#articlesContent {
	float: right;
	text-align: left;
	background-color: #fff;
	width: 440px;
}

#pressList li {
	line-height: 130%;
	list-style-type: none;
	border-bottom: 1px #b5b5b5 solid;
	padding: 10px 0;
	color: #333;
	font-size: 15px;
	display: block;
}

#articleList li {
	line-height: 130%;
	list-style-type: none;
	border-bottom: 1px #b5b5b5 solid;
	padding: 10px 0;
	color: #333;
	font-size: 15px;
	display: block;
}


ul#careersList{
	margin: 0;
	padding-left: 17px;
}

#PRpagecontent p, #PRpagecontent ul, #terms ul, #careerspagecontent p, ul#careersList li {
	color: #333333;
	line-height: 130%;
	font-size: 15px;
	letter-spacing: .5px;
}

#optoutpagecontent p {
	margin: 0;
}

.copyblock {
	position: relative;
}

#PRpagecontent, #careerspagecontent {
	width: 960px;
	margin: 0 auto 50px;
	padding-top: 30px;
}

#contentContainer h1, #pagecontent h1, #pageheader h1, #pressContent h1, #articlesContent h1, #teamheader h1, #careerspagecontent h1, #optoutpagecontent h1 {
	font-weight: lighter;
	font-size: 20px;
	color: #333;
	padding: 0;
	margin: 20px 0 10px;
}

#PRpagecontent h1 {
	font-size: 24px;
	font-weight: bolder;
}

#PRpagecontent h2 {
	font-size: 18px;
	margin-top: 10px;
	font-weight: lighter;
}

/* Corporate Pages Styles */









/* Form Styles - For Marketo Pages */

fieldset div {
	margin: 0.4em 0;
	clear: both;
}

form {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

fieldset {
	border: 1px solid #000;
	padding: 0 0.5em 0.5em;
	margin-top: 20px;
	width: 570px;
}

label {
	float: left;
	width: 200px;
	text-align: right;
	margin-right: 10px;
	margin-top: 5px;
	font-size: 14px;
	color: #333;
}

legend {
	color: #000;
	font-size: 16px;
	line-height: 30px;
	}

	legend span {
	width: 10em;
	text-align: right;
}

input {
	padding: 0.15em;
	padding-left: 10px;
	width: 230px;
	height: 24px;
	border: 1px solid #777;
	background: #eee;
	font: bold 16px arial, sans-serif;
	-moz-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
}

input:hover, input:focus {
	border-color: #111;
	background: #f6f6f6;
}

.styled-select select {
	background: transparent;
	color: #333;
	width: 268px;
	padding: 5px;
	font-size: 16px;
	border: 1px solid #777;
	height: 28px;
}

.email {
	width: 14em;
}

input.default {
	color: #bbb;
}

#pubsubmit {
	padding-top: 20px;
	position: relative;
	left: 220px;
}


/** MANAGEMENT TEAM **/
#name {
	font-size: 26px;
	font-weight: lighter;
	margin: 20px 0 0;
	padding: 20px 0 0;
	color: #555;
}

.management_body {
	width: 765px !important;
	float: right;
	padding-bottom: 0px; /*padding flowed into footer*/
	line-height: 130%;
	margin-top:-40px;
}

.management_body_noImg {
	/*width: 600px !important;*/
	line-height: 130%;
}

#team_thumbs li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 140%;
	margin-left: -40px;
}

#team_thumbs li a {
	color: #006699;
	text-decoration: none;
}
#team_thumbs .active {
	
	color: #555;
}

img#team_fullsize {
	border: 10px #b5b5b5 solid;
	margin-top: 20px;
	margin-right: 10px;
}

/* CAREER STYLES */

h1#careerCities {
	margin: 25px 0;
	color: #333;
	font-size: 20px;
}

ul#careerCities, ul#careerList {
	padding: 0;
}
ul#careerCities {
	margin-left: -12px;
}

#careerCities li {
	border-right: 1px solid #888;
	list-style-type: none;
	padding: 0 12px 0 15px;
	display: inline;
	font-weight: normal;
}

#careerCities li a, #articleList li a, #videoList li a {
	color: #006699;
	text-decoration: underline;
}

#careerCities li:last-child {
	border: none;
}
#careerList {
	margin-top: 5px;
	margin-bottom: 20px;
}

#careerList li {
	line-height: 130%;
	list-style-type: none;
	padding: 0 12px 0 0;
}

#careerList li a, #pressList li a,#R_and_WPList #download a {
	color: #006699;
	text-decoration: underline;
}

.careerListHeader {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

/* /// ARTICLES AND REPORTS-&-WHITEPAPERS LIST /// */
ul#articleList, #R_and_WPList {
	padding: 0;
}

#R_and_WPList li {
	list-style-type: none;
	border-bottom: 1px #b5b5b5 solid;
	padding: 10px 0;
	color: #333;
	height: 50px;
	vertical-align:text-center;
	font-size: 15px;
}

#articleList li:last-child, #R_and_WPList li:last-child, #pressList li:last-child {
	border: none;
}

#R_and_WPList li p {
	width: 500px;
	float: left;
	font-size: 15px;
	line-height: 130%;
}

#download {
	background-image: url("/National_Library/20160526010038oe_/https://pubmatic.com/img/icons_doc.jpg");
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	height: 43px;
}

#download a {
	line-height: 43px;
	padding-left: 69px;
}






/* /// VIDEOS AND PRESENTATIONS  //// */
ul#videoList {
	width: 960px;
	padding: 0;
	margin: 0;
}
#videoList li {
	float: left;
	height: 350px;
	list-style-type: none;
	margin-right: 80px;
	width: 400px;
}
br#clear {
	clear: both;
}

#vidCols {
	float: left;
	margin: 0 80px 0 0;
	width: 400px;
	height: 350px;
}

#vidCols img {
	margin-bottom: 10px;
}

/* ////  CONTACT US  ////  */
ul#addressLine, ul#cityCol {
	padding: 0;
	margin: 0;
}

#cityCol li {
	list-style-type: none;
	font-size: 14px;
	float: left;
	display: block;
	width: 300px;
}

#addressLine li {
	list-style-type: none;
	line-height: 120%;
	width: 300px;
}
#generalContactLine li {
	list-style-type: none;
	line-height: 120%;
	width: 300px;
}

#generalContactLine li h3{
font-weight: bold;
font-size: 14px;
margin:10px 0 0;
}

#countryRow h1 {
	font-size: 40px;
	font-weight: 300;
	color: #a5a5a5;
	margin: 10px 0 0;
	padding: 0;
}
ul#generalContact, ul#generalContactLine {
	margin-top: 20px;
	padding: 0;
	height: 170px;
}
#generalContact li {
	float: left;
	font-size: 14px;
	line-height: 134%;
	list-style-type: none;
	width: 300px;
}

#terms {
	width: 910px;
	color: #333333;
	text-align:justify;
}

/*  /// OPT OUT  ///  */
#optoutStatus {
	height: 100px;
	padding-top: 20px;
	width: 960px;
}
#optoutStatus ul {
	margin: 0;
	padding: 0
}
#optoutStatus li {
	width: 400px;
	list-style-type: none;
	display: inline;
	color: #333;
	float: left;
}

#optoutStatus p {
	color: blue !important;
}

#optoutStatus h3 {
	font-size: 14px;
	color: blue;
	margin: 27px 0 0;
	padding: 0;
}
#optoutStatus li a {
	text-decoration: underline;
	color: #006699;
	line-height: 80px;
}


/* /// EVENTS & CONFERENCES //// */
ul#categoryList, ul#eventsList, ul#eventInfo{
margin: 0;
padding: 0;
}

ul#categoryList{
width: 960px;

}

#categoryList li{
float: left;
width: 430px;
list-style-type: none;
}
#eventsList li{
width: 300px;
list-style-type: none;
margin-bottom: 25px;
}

#eventInfo li{
color: #999999 !important;
    display: block;
    font-size: 13px;
    line-height: 120%;
    list-style-type: none;
    margin: 0;
}
#eventInfo li:first-child{
font-weight: bold;
color: #555555 !important;
}

#eventInfo a{
color: #006699;
text-decoration: underline;
}

/* NEW events styles */
.eventRow {
	clear:both;
}
.eventRowCol1 {
	float:left;
	width:95px;
	padding-top:30px;
}
.eventRowCol2 {
	float:right;
	width:830px;
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:solid 1px #666666;
}
.eventCal {
	background-image: url(/National_Library/20160526010038oe_/https://pubmatic.com/img/event_calendar_bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width:78px;
	height:89px;
	display:block;
	position:relative;
}
.eventCalDay {
	width:74px;
	font-size:40px;
	color:#333;
	position:absolute;
	top:10px;
	left:3px;
	text-align:center;
}
.eventCalDays {
	width:76px;
	font-size:24px;
	color:#333;
	position:absolute;
	top:20px;
	left:2px;
	text-align:center;
}
.eventCalMonth {
	width:78px;
	font-size:20px;
	color:#fff;
	position:absolute;
	top:57px;
	text-align:center;
}
.eventTitle {
	font-size:18px;
	font-weight:bold;
	color:#333;
}
.eventLocation {
	font-style:italic;
}
.eventDesc {	
	padding-top:15px;
	padding-bottom:15px;	
}
.lastEventRow {
	border:none;
}



/* CSS for New Press Page */

#pressMenu a {
color: #216cb6
}

#pressMenu li {
padding: 15px 0;
border-bottom: #ccc thin solid;
font-size: 11px;
}

#pressMenu a {
font-size: 15px;
}

#pressMenu ul {
color: #333333;
line-height: 130%;
font-size: 15px;
letter-spacing: .5px;
}

hr.leadership {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}


/* CSS for New About Section */

#aboutContact {
	background-color: #1e629a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	padding: 5px;
}
